body {
	margin: 5px;
	padding: 3px;
	font-family: Trebuchet, MS Trebuchet, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	color:#000000;
}
h1 {
	font-family: inherit;
	font-size: 14pt;
	font-weight: bold;
	color: #22479f;
	margin: 0px 0px 8px 0px;
}
h2 {
	font-family: inherit;
	font-size: 12pt;
	font-weight: bold;
	color: #097f45;
	margin: 0px 0px 6px 0px;
}
h3 {
	font-family: inherit;
	font-size: 10pt;
	font-weight: bold;
	color: #097f45;
	margin: 0px 0px 3px 0px;
}
th {
	text-align: left;
}

td.boxed {
	padding: 5px;
	border: 1px solid #555555;
}

td.image_grid {
	text-align: center;
	border:1px solid #555555;
}

td.nav_cat {
	color: #555555;
	background-color: #DDDDDD;
	font: 12px arial bold;
	padding-left: 5px;
}

td.nav_item {
	color: #555555;
	background-color: #FFFFFF;
	padding-left: 15px;
	font: 12px arial;
	cursor: default;
}

td.over {
	color: #550000;
	background-color: #EEEEEE;
	cursor: pointer;
}

tr.odd {
	background-color: #EEEEFF;	
}

tr.even {
	background-color: #FFFFFF;	
}

table {
	font: 12px arial;
	color: #555555;
}
#leftContainer {
	height:62px;
}
#versionBox {
	position:absolute; 
	top:58px; left:780px; 
	width:125px; 
	font-size:9px; 
	text-align:right;
}
#pageHeader { /* title bar */
	width:887px;
	text-align: right;
	color:#006600;
	font-size:12pt;
	margin-bottom: 6px;
}

#loginContainer { /* this seems (almost) redundant */
	background: #0070AA;
	width: 80%;
}

#right_content {
	width: 900px;
	background-color: #0070AA;
}

#content {
	width:887px;
	height:700px;
	padding: 10px 10px 10px 10px;
	background-color: #FFFFFF;
	top: 0px;
	left: 0px;
	right: 0px;
}

#top_strip {
	position: absolute;
	top: 120px;
	height: 30px;
	left: 0px;
	right: 0px;
	width: 1000px;
	background-color: #0070AA;
}

/* pop-up ajax mesage div */
#msgDiv {
	position:absolute;
	width:300px;
	height:60px;
	font-family: inherit;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background-color: #777777;
	border: 2px #555555 solid;
	padding: 10px;
	visibility:hidden;
}

/*** BEGIN: pop-up "full size iamge" window div ***/
#fullImageWindow {
	position:absolute;
	width:100px; 	/* default */
	height:100px;	/* default */
	font-family: inherit;
	font-size: 10pt;
	text-align: center;
	color: #333333;
	background-color: #ffffff;
	border: 1px solid #333333;
	padding: 0px;
	margin: 0px;
}
#fullImageTitleBar {
	background-color:#f1d752;
	height:16px;
}
#fullImageTitle {
	font-size: 10px;
	padding:2px;
	position:relative;
	color:#333333;
	padding:0px;
	margin:0px 1px 0px 1px;
	float:left;
}
.fullImageTitleButton {
	position:relative;
	width:16px;
	height:16px;
	padding:0px;
	margin:0px 1px 0px 1px;
	float:right;
	cursor:pointer;
	background: transparent url(images/stop_16.gif) top left no-repeat;
}
#fullImageTitleBar .hover {
	background: transparent url(images/stop_16_h.gif) top left no-repeat;
}
#fullImageWindowImageDiv { overflow: auto; }
#fullImageWindowImage { /* defaults */ }

/*** END: pop-up "full size iamge" window div ***/

div.heading {
	font-size:12pt;
	font-weight:bold;
	margin-bottom:8px;
}
.editorDiv {
	background-color:#097f45; 
	padding:3px;
}	
.purple {
	color:#703f8b;
}	
.blue {
	color:#22479f;
}
.green {
	color:#097f45;
}
.yellow, .mustard {
	color:#e8af24;
}
.orange {
	color:#d0602e;
}
div input, 
div select,
div textarea {
	font-family:inherit;
	font-size:8pt;
	font-weight: normal;
	color: #22479f; /* blue */
}
